# ignore template 

{{- if not .shell.tmux }}
.tmux.conf
{{- end }}

{{- if not .ui.enable }}
.pam_environment
.config/alacrtty/
.config/environment.d/
.config/hypr/
.config/mako/
.config/sway/
.config/swaylock/
.config/systemd/
.config/waybar/
.config/wofi/
.config/xdg-desktop-portal-wlr/
{{- end }}
